# Generated by Django 2.0.5 on 2020-08-31 13:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0087_customer_config_compliance_service_write_allowed'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='smartnet_receiving_ticket_closing_note',
            field=models.TextField(blank=True, null=True),
        ),
    ]
